{
  "navigationBarTitleText": "我的评价",
  "usingComponents": {
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-empty": "/uview-ui/components/u-empty/u-empty",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network"
  }
}